Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-1136

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2000-1136
Last Modified 05 Sep 2008 04:22:44
Published 09 Jan 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2000-1136

Summary

elvis-tiny before 1.4-10 in Debian GNU/Linux, and possibly other Linux operating systems, allows local users to overwrite files of other users via a symlink attack.

Vulnerable Systems

Application

  • Debian Elvis Tiny 1.4.9


References

BID - 1984

BUGTRAQ - 20001122 New version of elvis-tiny released

XF - linux-tinyelvis-tmpfiles


Last Updated: 27 May 2016 10:36:02